Vulnerability CVE-2024-37149


Published: 2024-07-10

Description:
GLPI is an open-source asset and IT management software package that provides ITIL Service Desk features, licenses tracking and software auditing. An authenticated technician user can upload a malicious PHP script and hijack the plugin loader to execute this malicious script. Upgrade to 10.0.16.

 References:
https://github.com/glpi-project/glpi/security/advisories/GHSA-cwvp-j887-m4xh

Copyright 2024, cxsecurity.com

 

Back to Top